/* CSS Document */

.page-header {
	display: none;
}

#carousel1 {
	border: none;
	margin-bottom: 30px;
}

/*#row1 {
	padding: 0px 15px 0px 15px;
}*/

#carousel2 {
	border: none;
	margin-bottom: 30px;
}

#carousel3 {
	border: none;
	margin-bottom: 30px;
}

#carousel4 {
	border: none;
	margin-bottom: 30px;
}

#carousel5 {
	border: none;
	margin-bottom: 30px;
}

#carousel4 .owl-prev, #carousel4 .owl-next {
	top: 25%;
}

#news-carousel {
	position: relative;
}

#news-carousel .owl-custom-buttons .owl-prev {
	top: 28% !important;
	left: -9px !important;
}

#news-carousel .owl-custom-buttons .owl-next {
	top: 28% !important;
	right: -9px !important;
}

.social-nav {
	margin: 0px auto;
	padding: 0px;
	max-width: 1155px;
}

.ad-container {
	margin-bottom: 30px;
}

.advertisement {
	padding-left: 0px;
	padding-right: 0px;
}

.social-nav .col-xs-12 {
	margin-bottom: 30px;
}

.social-feed {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

.hub-nav, .hub-headlines {
	/*background: #eee;*/
	padding: 0px;
}

.hub-nav h3, .hub-headlines h3 {
	margin: 0px;
}

.hub-nav ul, .hub-headlines ul {
	margin: 10px 0px 0px 0px;
	list-style: none;
}

.hub-nav ul li {
	/*color: #666;*/
	font-size: 15px;
	text-transform: uppercase;
	padding: 8px;
	border-top: 1px solid #eee;
}

.hub-headlines ul li {
	/*color: #666;*/
	font-size: 16px;
	padding: 8px;
	border-top: 1px solid #eee;
}

.hub-nav ul li a, .hub-headlines ul li a {
	color: #666666;
}

.hub-nav ul li a:hover, .hub-headlines ul li a:hover {
	color: #000;
}

.emblem-sales {
	margin: 30px auto 0px auto;
	text-align: center;
}

.videoEntry, .galleryEntry, .newsEntry, .relationshipEntry {
	padding: 0px 15px 0px 15px;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.4;
}

.videoEntry p {
	margin-bottom: 0px;
}

.thumbnail {
	margin-bottom: 8px;
	padding: 0px;
	border: none;
}

.custom-cta .cta {
	padding: 5px 0px;
	margin-bottom: 5px;
}

/* REPONSIVE STYLES */

@media (min-width: 768px) {
	
	#news-carousel .owl-custom-buttons .owl-prev {
		top: 31% !important;
		left: -9px !important;
	}
	
	#news-carousel .owl-custom-buttons .owl-next {
		top: 31% !important;
		right: -9px !important;
	}
	
}

@media (min-width: 992px) {
	
	#main .container {
			width: 960px !important;
	}
	
	#main .sub-container {
			width: 100%;
			margin: 0px auto;
	}
	
	.ad-container {
		margin-bottom: 0px;
	}
	
	.row-carousel .nav-carousel {
		padding-right: 5px;
	}
	
	.social-nav .col-xs-12 {
		margin-bottom: 20px;
	}

	#carousel1 {
		margin-bottom: 20px;
	}
	
	#carousel2 {
		margin-bottom: 20px;
	}
	
	.social-nav .col-xs-12 {
		padding: 0px 15px;
	}
	
	.social-nav {
		padding: 0px 0px 0px 5px;
	}
	
	.hub-nav, .hub-headlines {
		padding: 10px;
	}
	
	.emblem-sales {
		margin-top: 10px;
	}
}

@media (min-width: 1200px) {
	
	#main .container {
			width: 1170px !important;
	}
	
	#main .sub-container {
			width: 100%;
			margin: 0px auto;
	}
}

@media (min-width: 1400px) {
	
	#main .container {
		width: 1370px !important;
	}
	
	#main .sub-container {
		width: 1170px;
		margin: 0px auto;
	}
}